# Constants

> Mathematical constants.

<section class="usage">

## Usage

```javascript
var constants = require( '@stdlib/constants/math' );
```

#### constants

Mathematical constants.

```javascript
var c = constants;
// returns {...}
```

</section>

<!-- /.usage -->

<section class="examples">

## Examples

<!-- TODO: better examples -->

<!-- eslint no-undef: "error" -->

```javascript
var getKeys = require( 'object-keys' ).shim();
var constants = require( '@stdlib/constants/math' );

console.log( getKeys( constants ) );
```

</section>

<!-- /.examples -->

<section class="links">

</section>

<!-- /.links -->
